#u518
{
	background-color: #FFFFFF;
	position: relative;
}

#u518:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u518:active
{
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u520-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u518:hover #u520-4
{
	background-color: transparent;
}

#u518:active #u520-4
{
	background-color: transparent;
}

#u518:hover #u520-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u518:active #u520-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u504
{
	background-color: #FFFFFF;
	position: relative;
}

#u504:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u504:active
{
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u506-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u504:hover #u506-4
{
	background-color: transparent;
}

#u504:active #u506-4
{
	background-color: transparent;
}

#u518.MuseMenuActive #u520-4 p,#u504:hover #u506-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u504:active #u506-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u7342
{
	background-color: #FFFFFF;
	position: relative;
}

#u7342:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u7342:active
{
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u7343-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u7342:hover #u7343-4
{
	background-color: transparent;
}

#u7342:active #u7343-4
{
	background-color: transparent;
}

#u504.MuseMenuActive #u506-4 p,#u7342:hover #u7343-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u7342:active #u7343-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2661
{
	background-color: #FFFFFF;
	position: relative;
}

#u2661:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u2661:active
{
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u2663-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2661:hover #u2663-4
{
	background-color: transparent;
}

#u2661:active #u2663-4
{
	background-color: transparent;
}

#u7342.MuseMenuActive #u7343-4 p,#u2661:hover #u2663-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2661:active #u2663-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u10360
{
	background-color: #FFFFFF;
	position: relative;
}

#u10360:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u10360:active
{
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u10361-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u10360:hover #u10361-4
{
	background-color: transparent;
}

#u10360:active #u10361-4
{
	background-color: transparent;
}

#u2661.MuseMenuActive #u2663-4 p,#u10360:hover #u10361-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u10360:active #u10361-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2656-4,#u2657-4,#u7926,#menuu431,#u517,#u503,#u7339,#u2658,#u10359,#u545
{
	position: relative;
}

#u546
{
	background-color: #FFFFFF;
	position: relative;
}

#u546:hover
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	border-width: 1px 0px 0px;
}

#u546:active
{
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u518.MuseMenuActive,#u504.MuseMenuActive,#u7342.MuseMenuActive,#u2661.MuseMenuActive,#u10360.MuseMenuActive,#u546.MuseMenuActive
{
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	border-width: 1px 0px 0px;
}

#u548-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u546:hover #u548-4
{
	background-color: transparent;
}

#u546:active #u548-4
{
	background-color: transparent;
}

#u518.MuseMenuActive #u520-4,#u504.MuseMenuActive #u506-4,#u7342.MuseMenuActive #u7343-4,#u2661.MuseMenuActive #u2663-4,#u10360.MuseMenuActive #u10361-4,#u546.MuseMenuActive #u548-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u10360.MuseMenuActive #u10361-4 p,#u546:hover #u548-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u546:active #u548-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u546.MuseMenuActive #u548-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u127,#u10651
{
	border-color: #000000;
	background-color: #C0BEBE;
	position: relative;
}

